/*トップ*/
.indexBox {
	margin: 45px auto;
	width: 710px;
	border-radius: 10px;
	-webkit--radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	behavior:url("/PIE.htc");
}
.top_logo {
	width: 412px;
	height: 184px;
	background-image: url("../img/top/stier.png");
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -9999px;
	padding: 30px;
	margin: 0 auto;
}

/*会社概要*/
.aboutBox {
	border-collapse: separate;
	font-size: 14px;
}
.aboutBox th {
	padding: 20px 15px 20px 0;
	width: 85px;
	text-align: left;
	border-right: 1px solid #B9B9B9;
}
.aboutBox td {
	color: #303030;
	padding: 15px 0 15px 25px;
	width: auto;
	text-align: left;
	border-left: 1px solid #FFFFFF;
}
.aboutCo {
	line-height: 1.3em;
	margin-bottom: 8px;
}
.aboutBox ul {
	margin-left: 25px;
}
.aboutBox li {
	list-style-type: decimal;
	margin-bottom: 8px;
	line-height: 1.3em;
}
.aboutBack {
	width: 365px;
	height: 209px;
	position: absolute;
	top: 70px;
	right: 35px;
	background-image: url("../img/contents/logo_back.png");
}
